Subject: B20.1: ls: . : no such file or directory (Win98)
From: [email-masked] (Constantine Sapuntzakis)

8 Dec 1998 19:18:08 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I have two drives on my Windows 98 system. Both are FAT-32. I did the
following steps after
installing full.exe for B20.1

- loaded up BASH by going to Start->Programs->Cygnus Solutions>Cygwin B20
$ cd //d/wrist
$ ls

And I get the following error:

ls: .: No such file or directory

Afterwards, if I mount the drive D: on /d and try the following

$ cd /d/wrist
$ ls

and I get the same error.

However, if I just do a

 $ cd /d
$ ls

it works fine. As does

$ cd //d
$ ls

-Costa

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".